Cyberduck Mountain Duck CLI

Changes between Version 149 and Version 150 of help/en/faq


Ignore:
Timestamp:
Nov 21, 2019 8:48:00 PM (10 months ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v149 v150  
    7171Requires ''Windows 7'' or later with ''.NET Framework 4.7.2''. If the .NET Framework installation fails, download it manually from
    7272 * [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework 4.7.2]
     73
     74 * Cyberduck [milestone:7.1 7.1] or later requires ''Windows 7'' or later and a 64bit architecture.
    7375
    7476== Installation ==
swiss made software